navigation: # rename to main menu
  i_logo: zip_checklist_main_logo.png  
  i_logo_right: list.png
  emptyCartImage: emptyCartImage.webp
  i_logo_close: close-menu.png
  nav_main:
    - t_name: Features
      p_link: features.html
      p_class: nav-link
      p_show: true
      p_external: true      
      i_icon:
    - t_name: Customers
      p_link: customers.html
      p_class: nav-link
      p_show: true
      p_external: true
      i_icon:  
    - t_name: Enterprise
      p_link: https://altametrics.com/schedule-demo/
      p_class: nav-link
      p_show: true
      p_external: true      
      i_icon:
    - t_name: Pricing
      p_link: pricing.html
      p_class: nav-link
      p_show: true
      p_external: true                          
      i_icon:
    - t_name: Learn
      i_image:
      p_show: true
      p_link: blog/
      p_main_class: Learn_menu
      p_class: nav-link Learn_menu
      sub_items:
        - t_name: topic_cluster
        - t_name: Blog
          p_link: blog/
          i_icon: 
        - t_name: Online Training
          p_link: "https://learn.hubworks.com/"
          i_icon: 
          p_external: true
        - t_name: Local Training Events
          p_link: "https://events.hubworks.com/o/1/"
          p_external: true
          i_icon:
    - t_name: Login
      p_link: 
      p_class: nav-link Login 
      p_style_class: login 
      p_external: true
      i_icon: login-icon.png           
#--- Navigation - Footer ---  Set external: true to open link in a new browser tab. #
footer:
  i_bc_img: footer_2.png
  i_main_logo: zip_footer_logo.png
  t_discription: Download our free mobile app here:- 
  t_copy_right: Copyright © 2022 - Zipchecklist 
  footer_left:   
    - i_image: gplay.png
      p_link: https://play.google.com/store/apps/details?id=com.hubworks.zipchecklist.activities

    - i_image: apple_store.png
      p_link: https://apps.apple.com/us/app/zip-checklist/id1069947930

  footer_mid:
    - section: 
      t_heading: Site map
      p_class: 
      data:  
        - t_menu_name: Features
          p_link: features.html
          p_class:
          p_external: false
        - t_menu_name: Customers
          p_link: customers.html
          p_class:
          p_external: false
        - t_menu_name: Enterprise
          p_link: https://altametrics.com/schedule-demo/
          p_class:
          p_external: true
    - section:   
      t_heading: 
      p_class: invisible
      p_external: false
      data: 
        - t_menu_name: Pricing
          p_link: pricing.html
          p_class:
          p_external: false
        - t_menu_name: Blog
          p_link: blog/
          p_class:
          p_external: false
        - t_menu_name: Webinar
          p_link: https://webinar.hubworks.com/?site=zipchecklist
          p_class:  
          p_external: true
  footer_right:
    - section: 
      t_heading: Contact
      p_class: 
      p_external: false
      data:  
        - t_menu_name: Contact Us
          p_link: https://altametrics.com/contact/
          p_class:
          p_external: true
          i_image:
        - t_menu_name: Press
          p_link: press.html
          p_class:
          p_external: false
          i_image:
        - t_menu_name: Login
          p_link: 
          p_class:
          p_external: false
          i_image: user_logo_2.png  
              
          

    

  
# --- Navigation - Sub Footer --- #
navigation_other: # rename to sub-footer
  t_termsofuse: Terms of Use
  p_termsofuse_url: legal/terms-of-use/
  t_privacypolicy: Privacy Policy
  p_privacypolicy_url: legal/privacy-policy/
  t_salesandrefund: Sales and Refunds
  p_salesandrefund_url: legal/refunds/
  t_sitemap: Sitemap
  p_sitemap_url: sitemap.xml
  languagetitle: Select Region
  p_region_url: region.html
  lang_name: United States
  flag: flag_round_us.png

#---- Navigation - Footer CTA -----#
footer_btn1: biometric_time_clock_acquisition.png
footer_btn2: bv5000-smartphone.png
footer_btn3: business_intelligence_software.png
video_link1_mp4: videos/sales.mp4
video_link2_mp4: videos/schedule-demo.mp4
video_link3_mp4: videos/contact.mp4

footer_btn_label1: Contact Us
footer_btn_link1: contact.html
footer_btn_label2: Schedule a Demo
footer_btn_link2: schedule-demo.html
footer_btn_label3: Attend Webinar
footer_btn_link3: https://webinar.hubworks.com/?site=altametrics
is_external3: true

# --- General Site --- #
global:
  t_title: Zipchecklist # Your site's title (ex. Zip Schedules )
  t_cookie_notice: When you visit or interact with our sites, services or tools, we or our authorised service providers may use cookies for storing information to help provide you with a better, faster and safer experience and for marketing purposes.
  t_read_more: Read More
  t_writer_job: Writer
  t_copyright: All rights reserved.
  t_button_fixed: SCHEDULE A DEMO 
  t_article_right: Must-Read Content
collection_categories:
  default_articles:
      t_name: Articles
      t_categories:
      - p_category_name: Time Management Strategies
        p_permalink_url: /blog/time-management-strategies/
        t_menu_name: Time Management Strategies
      - p_category_name: Task Organizer
        p_permalink_url: /blog/task-organizer/
        t_menu_name: Task Organizer
      - p_category_name: Restaurant Checklist
        p_permalink_url: /blog/restaurant-checklist/
        t_menu_name: Restaurant Checklist
      - p_category_name: Task Management Tool
        p_permalink_url: /blog/task-management-tool/
        t_menu_name: 	Task Management Tool                                    